<section class='scaffold'>
   <h2>Rent due in <%=  Date.today.strftime("%B") %></h2>
   <% if @tenancies.any? %>
      <table class="scaffoldListTable">
        <thead>
        <tr>
          <th>Property Name</th>
          <th>Rent Due</th>
          <th>Date</th>
        <tr>
        </thead>
        <tbody>
          <% @tenancies.each do |tenancy| %>
            </tr>
              <td><%= tenancy.property.property_name %></td>
              <td><%= tenancy.monthly_rent %></td>
              <td><%= tenancy.start_date.strftime("%d %b") %></td>
            </tr>
          <% end %>
        </tbody>
      </table>
    <% else %>
    No rent due this month.
  <% end %>
</section>